﻿*{margin:0px;padding:0px;}
body { font-size:12px; font-family:微软雅黑, Arial, Helvetica, sans-serif;}
form {margin: 0px;	padding: 0px;}

.clear{ clear:both;}
.title{ width:725px; margin:40px auto; padding:0; text-align:center;}
.login{margin:0 auto; width:612px; height:442px; text-align:center; background:url(/images/logo.jpg) no-repeat center center;}
.logins{margin:0 auto; width:285px; height:242px; text-align:center;}
.uname{width:285px; text-align:center;}
.Inputuser{text-align:left; height:38px; line-height:38px; width:285px; padding-left:26px; border:0; background:url(/images/login_user.gif) no-repeat 0 0;}
.upwd{ margin-top:15px; width:285px; text-align:left;}
.Inputpwd{text-align:left; height:38px; line-height:38px; width:285px; border:0; padding-left:26px; background:url(/images/login_pwd.gif) no-repeat 0 0;}
.ureg{ margin-top:5px; width:285px; text-align:left; float:left;}
.ureg label{ float:left; display:inline;}
.ureg span{ float:right; display:inline;}
.ureg span a{ font-size:14px; font-weight:bold;}
.logincheck{width:100px; float:left; text-align:left; margin-left:15px; margin-top:25px;}
.copyright{ margin:30px auto; text-align:center; font-size:14px;}
.submit{ margin-top:40px; width:285px; text-align:left;}

